
/* HTML Selectors */

body{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #000000; 
	background-color: #FFFFFF;
	background-image: none;  
	padding: 0px;  
	margin: 0px;  
	border: 0px none;  
	width: 100%;  
	height: 100%;  
}

html
{
	height: 100%;
}

p
{
	margin-left: 0px;
	margin-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 10pt;
  	font-weight: normal;
 	color: #000000;
 }

p.home
{
	margin-left: 10px;
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 9.5pt;
  	font-weight: normal;
 	color: #000000;
 }
/*
img
{
	margin-left: 3px;
	margin-top: 3px;
}
*/
h1
{
	margin-top: 35px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00337F;
	font-size: 15pt;
}

h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00337F;
	font-size: 13pt;	
}

h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

dl
{
	margin-left: 15px;
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}

img.newsimg
{
	border-width: 1px;
    border-style: solid;
    margin-right: 6px;
    float: left;
    height: 54px;
    width: 58px
}
/*  
    position: relative ;
    top: 10px ;
    bottom: 10px
    margin: 35px 0px ;
*/
p.news
{
	height:50px;
}

/* Common List Definitions */
ul 
{
	margin: 10px;
	list-style-type:square;
	color: #000000
}

ul.black 
{
	margin: 10px;
	list-style-type:square;
	color: #000000
}

sup
{
	font-size:75%;
}

table ul { padding-left:15px;}

ol {list-style-type:decimal;}

li 
{
	padding: 2px;
	text-align:left;
}

a
{
	font-weight: normal;
	color: #627AAD;
	text-decoration: none;
}

a:LINK
{
	font-weight: normal;
	color: #627AAD;
	text-decoration: none;
}

a:HOVER
{
	font-weight: normal;
	color: black;
	text-decoration: underline;
}

/* Psuedo Classes */

a.homelink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

a.homelink:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;;
	font-weight: bold;
	text-decoration: none;
}

hnav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.hnav 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.hnav:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
}

a.hnavsmall 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.hnavsmall:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #cccccc;
	text-decoration: underline;
}

a.navfloat
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  top: 10px ;
  font-weight: bold;
  color: white;
  text-decoration: none;
}

a.navfloat:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: gray;
	top: 10px ;
	font-weight: bold;
	text-decoration:underline;
}

a.navfloatbold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

a.navfloat:hoverbold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;;
	font-weight: bold;
	text-decoration: none;
}

a.il 
{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 9pt;*/
	color: #000000;
 	text-decoration: underline;
}

a.il:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 9pt;*/
	color: #666666;
	text-decoration: underline;
}

/* Class Selectors */

.text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #000000;
}

.breadcrumbs
{
	position: absolute;
	top: 105px;
	left: 202px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: GRAY;
}

.breadcrumb2
{
	position: absolute;
	top: 105px;
	left: 202px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: GRAY;
}

a.breadcrumb
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: GRAY;
	text-decoration: none ; 
}

img.floatrightimage
{
	border-width: 1px;
	border-style: solid;
	margin-left : 9px;
	float: right;
}

img.floatleftimage
{
	border-width: 1px;
	border-style: solid;
	margin-right : 9px;
	float: left;
}

img.floatsidebysiderightimage
{
	border-width: 1px;
	border-style: solid;
	margin-left : 1px;
	float: right;
}

img.floatsidebysideleftimage
{
	border-width: 1px;
	border-style: solid;
	margin-right : 1px;
	float: left;
}

.pipe
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #cccccc;
	vertical-align: top
}

.smalltext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}

.smallredtext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #DD0000;
}

.textcode
{
	font-family: courier,serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}

.textcode2
{
	font-family: courier,serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}

.textbold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
}

.ital1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}

.ital2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-style: italic;
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
}

.subhead1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	color: #000000;
}

.subhead2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	color: #000000;
}

.subhead3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	color: #336699;
}

.topicHeader1
{
	position: relative;
	/*top: 375px;*/
	left: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #365f91;
}

.topicHeader2
{
	position: relative;
	/*top: 375px;*/
	left: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #365f91;
}

.foottext 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: normal;
	color: #000000;
}

a.foottext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: normal;
	color: #00337D;
}

a.foottext:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: normal;
	color: #000000;
}

.imhead 
{
	background-color: #58C3EB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
}

.imcap 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: italic;
}

.zoom {background-image:   url(images/zoombar.gif);}

table.homelatesttable
{
	padding-left: 10px;
	padding-right: 10px ;
	width: 316px
}

.featuredivider {background-image:   url(images/homefeaturedivider.png);}

.tmsuper1 
{ 
	vertical-align: super;
	font-weight: bold;
	font-size: 7pt;
}

.tmsuper2 
{ 
	vertical-align: super;
	font-weight: normal;
	font-size: 6pt;
	border-spacing: 0px
}

.frmstyle 
{
	font-family: courior;
	font-size: 8pt;
}

.frmtableh 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: black;
	background-color: #dcf3fc;
}

.frmtablef 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: black;
	background-color: #dcf3fc;
}

.frmtable1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: black;
	background-color: #eaffff;
}

.frmtable2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: black;
	background-color: #dcf3fc;
	background-color: #ffffff;
}

.navdivider { background-color: #cccccc;}

.modelheader1 
{
	background-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
}

.lcnavheader 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}

.lcnavselected { background-color: #58C3EB; }

.lcnav { background-color: #ffffff; }


/* Nav style */

.navheader 
{
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	top: 106px;
	left: 10px;
	z-index: 999;
}	

td.leftnav
{
	width: 200px ;
	border-width: 0px;
	border-spacing: 0px;
	border-style: none ;
	background-repeat: no-repeat ;
	min-height: 700px	
}


td.navtopicheader  
{
	height: 25px;
	vertical-align: bottom ;
}

td.navtopicfirstheader  
{
	height: 20px;
	vertical-align: bottom ;
}	


.navindent1 
{
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #ffffff;
	/*top: 108px;*/
	left: 5px;
	z-index: 999;
}	

.navindent2 
{
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #ffffff;
	/*top: 108px;*/
	left: 15px;
	valign: middle;
	z-index: 999;
}	

.navindent3 
{
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #ffffff;
	/*top: 108px;*/
	left: 25px;
	z-index: 999;
}	

a.leftnavSelected
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
}

a.leftnavSelected:HOVER
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #d9c255;
	text-decoration: none;
}

a.leftnav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: white;
	text-decoration: none;
}

a.leftnav:LINK
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: WHITE;
	text-decoration: none;
}

a.leftnav:HOVER
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #d9c255;
	text-decoration: none;
}
/*
a.leftnav:ACTIVE
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
}
*/
/* table styles */

table.root 
{
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: collapse;
	min-width:500px ;
}

td.rootheader  
{
	border-width: 0px;
	padding: 0px;
	border-style: none;
	width: 100% ;
	
	height: 94px ;
}

td.rootleftnav  
{
	border-width: 0px;
	padding: 0px;
	border-style: none;
	vertical-align: top ;
	width: 200px ;
	background-color: #00337f ;
	background-repeat: no-repeat
}

td.rootbody  
{
	border-width: 0px;
	border-style: none;
	vertical-align: top ;
	/*width: 650px ;*/
	padding-left: 15px;
	max-width: 650px;
	min-width: 650px
}

.navtheader 
{
	position: relative;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	top: 28px;
	height:23px;
	text-transform: uppercase;
}

table.topic 
{
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	/*border-color: #627aad;*/
	border-color: #cccccc;
	border-collapse: collapse;
	background-color: white;
	width:375px;
}

th.topic 
{
	border-width: 0px;
	padding: 2px;
	border-style: none;
	background-color: #627aad;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF ;
	vertical-align: middle ;
	text-align: left;
	padding-left: 5px; 
}

td.topic
{
	border-width: 0px;
	padding: 2px;
	border-style: none;
	border-color: gray;
	background-color: #FFFFFF;
	margin-left: 10px;
}

td.topic ul 
{
	margin: 10px;
	list-style-type:square;
	color: #00337F
}


table.content 
{
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
}

table.content th {
	
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	background-color: #627aad;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF ;
	vertical-align: middle ;
	text-align: left;
	padding-left: 5px; 
	border-color: gray;
}

table.content td 
{
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: gray;
}

table.trademark 
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
}

table.trademark th 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	background-color: #627aad;
	font-weight: bold;
	color: #FFFFFF ;
	vertical-align: middle ;
	text-align: left;
	padding-left: 4px; 
	border-color: gray;
}

table.trademark td 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: gray;
}


/*3d content table styles */

}

.head	
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 102px;
	background-color: #ffffff;
}

.hsearch 
{
	position: absolute;
	top: 25px;
	width: 1000px;
	z-index: 999;
}

.hsearchLink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #ffffff;
}

.gsalogo	
{
	position: absolute;
	top: 14px;
	right: 208px;
	z-index: 999;
}
.hlogo	
{
	position: absolute;
	top: 6px;
	left: 5px;
	z-index: 999;
}

.floatnav
{
	position: absolute;
    top: 15px;
	left: 0px;
	z-index: 999;
}

.lc	
{
	/*position: absolute;
	 top: 104px;
	 left:  0px;
	 margin: 0px;
	 padding: 0px;
	 z-index: 999;*/
}

.lchome	
{
	position: absolute;
	top: 398px;
	left:  0px;
	margin: 0px;
	padding: 0px;
	z-index: 999;
}

.left-column
{
	clear: both ;
	float: left ;
	width: 200px;
}

div.right-column
{
	position		: relative;
  	margin-left 	: 8px;
	top				: 30px;	
	clear			: both ;
	float			: top ;
	border-left		: 1px solid #cccccc;
  	background-color: #ffffff;
  	max-width		: 225px;
  	min-width		: 284px;
}

div.right-column div.primary-image 
{
  padding   : auto;
  text-align: center;
}

div.right-column div.primary-image img 
{
  border		: 1px solid #00337f;
  padding		: 1px;
}  

div.right-column a img 
{
  border : 1px solid #00337f;
  padding: 1px;
}

div.right-column a > img 
{
  margin-top: 3px;
}

a.rightnavlink
{
	font-size		: 8.5pt;
}

a.thumbnailGroupSelected
{
	font-weight: normal;
	color: black;
	text-decoration: none;
}

a.thumbnailGroupSelected:HOVER
{
	font-weight: normal;
	color: BLACK;
	text-decoration: underline;
}

a.thumbnailGroup
{
	font-weight: normal;
	color: #627AAD;
	text-decoration: none;
}

a.thumbnailGroup:HOVER
{
	font-weight: normal;
	color: #627AAD;
	text-decoration: underline;
}

.footer	
{
	clear: both ; 
	float: center ; 
	text-align:center ;
	width: 100%; 
	border-top:1px solid #cccccc;
}

.head1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #999999;
	position: absolute;
	z-index: 99;
	left: 170px;
	top: 70px;
}

.headerpipe 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
}


.imageinfo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
    font-weight: normal;
    font-size: 8.5pt;
    color: #000000;	
}

.imageinforightalign
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
    font-weight: normal;
    font-size: 8.5pt;
    color: #000000;
    float:right;
   	text-align:left;	
}

.PartNum {  font-weight: normal; color: #0000FF; font-style: oblique}
